
.group-list {
    width: 100%;
    height: 100px;
    border-radius: .25rem;
    background-color: midnightblue;
    color: papayawhip;
    text-align: center;
    vertical-align: middle;
    justify-content: center;
}

.set-middle {
    justify-content: center;
    margin: auto;
    width: 70%;
}
